{
    "website-name": "Portfolio Go",
    "backgrounds": [
        "content/videos/bg_1.mov",
        "content/videos/bg_2.mov",
        "content/videos/bg_3.mov",
        "content/videos/bg_4.mov",
        "content/videos/bg_5.mov"
    ],
    "navigation": [
        {
            "title": "Artigos",
            "i18n": [
                "Artigos",
                ""
            ],
            "link": "submenu",
            "submenu": [
                {
                    "title": "Go e Arnaldo - Julio Bressane",
                    "i18n": [
                        "júlio bressane, 198?",
                        "júlio bressane, 198?"
                    ],
                    "link": "/resenhas/go-e-arnaldo",
                    "slides": [
                        {
                            "title": "",
                            "url": "content/images/go-e-arnaldo-1.jpg"
                        },
                        {
                            "title": "",
                            "url": "content/images/parece-mas-nao-e.jpg"
                        },
                        {
                            "title": "",
                            "url": "content/images/go-e-arnaldo-2.jpg"
                        },
                        {
                            "title": "",
                            "url": "content/images/parece-mas-e.jpg"
                        }
                    ]
                },
                {
                    "title": "Dois grafonautas - Antonio Medina",
                    "i18n": [
                        "antonio medina, 1984",
                        "antonio medina, 1984"
                    ],
                    "link": "/resenhas/dois-grafonautas",
                    "slides": [
                        {
                            "title": "",
                            "url": "content/images/dois-grafonautas.jpg"
                        }
                    ]
                },
                {
                    "title": "O artesanato literário de Go - Antonio Medina",
                    "i18n": [
                        "antonio medina, 198?",
                        "antonio medina, 198?"
                    ],
                    "link": "/resenhas/artesanato-literario",
                    "slides": [
                        {
                            "title": "",
                            "url": "content/images/artesanato-literario.jpg"
                        }
                    ]
                },
                {
                    "title": "Coletiva vai do lirismo à ironia - Fernanda Peixoto",
                    "i18n": [
                        "fernanda peixoto",
                        "fernanda peixoto"
                    ],
                    "link": "/resenhas/coletivo-vai-do-lirismo-a-ironia",
                    "slides": [
                        {
                            "title": "",
                            "url": "content/images/lirismo-a-ironia.jpg"
                        }
                    ]
                },
                {
                    "title": "José. Thomas. Brum",
                    "i18n": [
                        "José. Thomas. Brum",
                        "José. Thomas. Brum"
                    ],
                    "link": "/resenhas/jose-thomas-brum",
                    "slides": [
                        {
                            "title": "",
                            "url": "content/images/jt-brum.jpg"
                        }
                    ]
                }
            ]
        },
        {
            "title": "Contato",
            "i18n": [
                "Contato",
                "Contact"
            ],
            "link": "/contato",
            "content": [
              "<p><span>Entre em contato através do email <a href=\"mailto:cometogo2@gmail.com\">cometogo2@gmail.com</a> ou deixe uma mensagem:<span></p>",
              "<p><span>Send me a message by email (<a href=\"mailto:cometogo2@gmail.com\">cometogo2@gmail.com</a>) or leave a message:<span></p>"
            ]
        },
        {
            "title": "Creditos",
            "i18n": [
                "Créditos",
                "Credits"
            ],
            "link": "/creditos",
            "content": [
              "<p><span>Site criado por <a href=\"http://jamesperet.com.br\" target=\"BLANK\">James Peret</a> e <a href=\"https://twitter.com/leonardomusa\" target=\"BLANK\">Leonardo musa</a>.</span></p>",
              "<p><span>Site created by <a href=\"http://jamesperet.com.br\" target=\"BLANK\">James Peret</a> and <a href=\"https://twitter.com/leonardomusa\" target=\"BLANK\">Leonardo musa</a>.</span></p>"
            ]
        },
        {
            "title": "curriculum",
            "i18n": [
                "Curriculum",
                "Curriculum"
            ],
            "link": "/curriculum",
            "content": [
              "<h2><span>Go - Regina de Barros Carvalho</span></h2><table><tr><td><span>1960</span></td><td><span>nasce em Recife</span></td></tr><tr><td><span>1961</span></td><td><span>muda para Rio de Janeiro</span></td></tr><tr><td><span>1981–1988</span></td><td><span>Universidade de São Paulo, Linguística, SP, Brasil</span></td></tr><tr><td><span>1990</span></td><td><span>História da Arte, Rodrigo Naves, SP, Brasil</span></td></tr><tr><td><span>1990</span></td><td><span>Teoria da Arte, Alberto Tassinari, SP, Brasil</span></td></tr><tr><td><span>1991–1992</span></td><td><span>Universidade de Campinas, Mestrado História da Arte, SP, Brasil</span></td></tr><tr><td><span>1996–1997</span></td><td><span>New York Studio School, Desenho e Escultura, NY, USA</span></td></tr><tr><td><span>2013–2014</span></td><td><span>Royal School of Drawing, Desenho, Londres, UK</span></td></tr></table><h2><span>Exposições e Performances</span></h2><table><tr><td><span>1980</span></td><td><span>Festival de Performances da Pinacoteca do Estado, SP - ‘Concerto para piano, luva de boxe e instintor de incêndio’</span></td></tr><tr><td><span>1981</span></td><td><span>Festival de Performances do SESC Pompéia, SP</span></td></tr><tr><td><span>1981</span></td><td><span>83 Banda Performática de José Roberto Aguilar</span></td></tr><tr><td><span>1983</span></td><td><span>‘Caligramas’, Galeria Cultura, SP</span><br><span>Ópera Performática, música de Paulo Miklos, com Vânia Forguieri, Arnaldo Antunes e grande elenco, </span><br><span>abertura da exposição ‘Caligramas’, SP</span></td></tr><tr><td><span>1984</span></td><td><span>POESIAEVIDÊNCIA, Pontifícia Universidade Católica, SP</span><br><span>Defeitos Cônicos, performance com Adriana Freire, Paulo Miklos e Arnaldo Antunes, Pinacoteca do Estado, SP</span></td></tr><tr><td><span>1985</span></td><td><span>SP3 Vênus, Espaço Petite Galerie, Rio de Janeiro</span></td></tr><tr><td><span>1986</span></td><td><span>Sarrafos e Garranchos, livro da artista e exposição, Galeria Unidade 2, SP</span></td></tr><tr><td><span>1987</span></td><td><span>PALAVRA IMÁGICA, Museu de Arte Contemporânea, SP</span></td></tr><tr><td><span>1993</span></td><td><span>ITAÚGALERIA, SP</span></td></tr><tr><td><span>1994</span></td><td><span>Centro Cultural São Paulo, Programa de Exposições Anual, SP</span></td></tr><tr><td><span>1995</span></td><td><span>Salão Carioca, Rio de Janeiro</span></td></tr><tr><td><span>2003</span></td><td><span>Casa das Rosas – ‘Alô, México’, SP</span></td></tr><tr><td><span>2006</span></td><td><span>Galeria Laura Marsiaj Arte Contemporânea, Rio de Janeiro</span></td></tr></table>",
              "<h2><span>Go - Regina de Barros Carvalho</span></h2><table><tr><td><span>1960</span></td><td><span>born in Recife</span></td></tr><tr><td><span>1961</span></td><td><span>moves to Rio de Janeiro</span></td></tr><tr><td><span>1981-1988</span></td><td><span>University of São Paulo, Linguistics, SP Brazil</span></td></tr><tr><td><span>1990</span></td><td><span>Art history, Rodrigo Naves, SP Brazil<br>Art theory, Alberto Tassinari, SP Brazil</span></td></tr><tr><td><span>1991-1992</span></td><td><span>University of Campinas, Art history, SP Brazil</span></td></tr><tr><td><span>1996-1997</span></td><td><span>New York Studio School, Drawing and Sculpture, NY USA</span></td></tr><tr><td><span>2013-2014</span></td><td><span>Royal School of Drawing, Drawing, London UK</span></td></tr></table><h2><span>Exhibitions and Performances</span></h2><table><tr><td><span>1980</span></td><td><span>Pinacoteca do Estado Performance Festival, SP<br>‘Concert for piano, boxing gloves, fire extinguishers and four letters’</span></td></tr><tr><td><span>1981</span></td><td><span>SESC Pompéia Performance Festival, SP</span></td></tr><tr><td><span>1981-1983</span></td><td><span>Performatic Band of José Roberto Aguilar, SP</span></td></tr><tr><td><span>1983</span></td><td><span>‘Calligrams’, Galeria Cultura, SP<br>Performatic Opera, music by Paulo Miklos, with Vania Forguieri, Arnaldo Antunes and great cast, opening of ‘Calligrams’, SP</span></td></tr><tr><td><span>1984</span></td><td><span>POESIAEVIDÊNCIA, Pontifical Catholic University, SP<br>Conical defects, performance COM Arnaldo Antunes, Paulo Miklos e Adriana Freire, Pinacoteca do Estado, SP</span></td></tr><tr><td><span>1985</span></td><td><span>SP3 Venus, Espaço Petite Galerie, Rio de Janeiro</span></td></tr><tr><td><span>1986</span></td><td><span>Scratches and Scribbles, artist book & exhibition, Galeria Unidade 2, SP</span></td></tr><tr><td><span>1987</span></td><td><span>PALAVRAIMÁGICA, Museum of Contemporary Art, SP</span></td></tr><tr><td><span>1993</span></td><td><span>ITAÚGALERIA, SP</span></td></tr><tr><td><span>1994</span></td><td><span>Centro Cultural São Paulo, Annual Exhibitions Program, SP</span></td></tr><tr><td><span>1995</span></td><td><span>Salão Carioca, Rio de Janeiro</span></td></tr><tr><td><span>2003</span></td><td><span>Casa das Rosas – ‘Alô, México’, SP</span></td></tr><tr><td><span>2006</span></td><td><span>Galeria Laura Marsiaj Arte Contemporânea, Rio de Janeiro</span></td></tr></table>"
            ]
        },
        {
            "title": "Desenhos",
            "i18n": [
                "Desenhos",
                "Drawings"
            ],
            "link": "submenu",
            "submenu": [
                {
                    "title": "Recortes",
                    "link": "submenu",
                    "i18n": [
                        "Recortes",
                        "Cut-In"
                    ],
                    "submenu": [
                      {
                          "title": "recorte / tríptico",
                          "link": "/slideshow/triptico",
                          "i18n": [
                              "recorte / tríptico",
                              "triptych"
                          ],
                          "slides": [
                            {
                                "title": "recorte / tríptico",
                                "i18n": [
                                    "recorte / tríptico",
                                    "triptych"
                                ],
                                "note" : [
                                  "100 x 230, incisões com tesoura sobre papel, 2010",
                                  "100 x 230, incisions with scissors on paper, 2010"
                                ],
                                "url": "content/images/triptico.jpg"
                            }
                          ]
                      },
                      {
                          "title": "recorte (com artista atrás)",
                          "link": "/slideshow/cut-in-artista",
                          "i18n": [
                              "recorte (com artista atrás)",
                              "cut-in (photo with artist)"
                          ],
                          "slides": [
                            {
                                "title": "recorte (com artista atrás)",
                                "i18n": [
                                    "recorte (com artista atrás)",
                                    "cut-in (photo with artist)"
                                ],
                                "note" : [
                                  "100 x 80, incisões com tesoura sobre papel, 2010",
                                  "100 x 80, incisions with scissors on paper, 2010"
                                ],
                                "url": "content/images/sono-03.jpg"
                            }
                          ]
                      },
                      {
                          "title": "recorte",
                          "link": "/slideshow/cut-in",
                          "i18n": [
                              "recorte",
                              "cut-in"
                          ],
                          "slides": [
                            {
                                "title": "Recorte",
                                "i18n": [
                                    "Recorte",
                                    "Cut-in"
                                ],
                                "note" : [
                                  "160 x 100, incisões com tesoura, 2012",
                                  "160 x 100, incisions with scissors on paper, 2012"
                                ],
                                "url": "content/images/recorte-1.jpg"
                            }
                          ]
                      }
                    ]
                },
                {
                    "title": "Recentes",
                    "i18n": [
                        "Recentes",
                        "Recent"
                    ],
                    "link": "submenu",
                    "submenu": [
                        {
                            "title": "Tapete",
                            "i18n": [
                                "tapeçaria",
                                "tapestry"
                            ],
                            "link": "/slideshow/tapecaria-1",
                            "slides": [
                                {
                                    "title": "Tapete",
                                    "i18n": [
                                        "tapeçaria",
                                        "tapestry"
                                    ],
                                    "note" : [
                                      "33 x 43,5, nanquim sobre papel, 2015",
                                      "33 x 43,5, ink on paper, 2015"
                                    ],
                                    "url": "content/images/tapete.jpg"
                                }
                            ]
                        },
                        {
                            "title": "Tapete",
                            "i18n": [
                                "tapeçaria",
                                "tapestry"
                            ],
                            "link": "/slideshow/tapecaria-2",
                            "slides": [
                                {
                                    "title": "Tapete",
                                    "i18n": [
                                        "tapeçaria",
                                        "tapestry"
                                    ],
                                    "note" : [
                                      "120 x 81, nanquim sobre papel, 2016",
                                      "120 x 81, ink on paper, 2016"
                                    ],
                                    "url": "content/images/tapete-2.jpg"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title": "Caligramas",
                    "i18n": [
                        "Caligramas",
                        "Caligrams"
                    ],
                    "link": "submenu",
                    "submenu": [
                        {
                            "title": "Caligrama",
                            "i18n": [
                                "Caligrama",
                                "Caligram"
                            ],
                            "link": "/slideshow/caligrama",
                            "slides": [
                                {
                                    "title": "Caligrama",
                                    "i18n": [
                                        "Caligrama",
                                        "Caligram"
                                    ],
                                    "note" : [
                                      "110 x 73, tinta, colagem sobre papel, 1982 - com Arnaldo Antunes",
                                      "110 x 73, ink, collage on paper, 1982 - w/ Arnaldo Antunes"
                                    ],
                                    "url": "content/images/caligramas-1.jpg"
                                }
                            ]
                        },
                        {
                            "title": "Nova floresta",
                            "i18n": [
                                "Nova floresta",
                                "New Forest"
                            ],
                            "link": "/slideshow/new-forest",
                            "slides": [
                                {
                                    "title": "Nova floresta",
                                    "i18n": [
                                        "Nova floresta",
                                        "New Forest"
                                    ],
                                    "note" : [
                                      "110 x 73, tinta, colagem sobre papel, 1982 - com Arnaldo Antunes",
                                      "110 x 73, ink, collage on paper, 1982 - w/ Arnaldo Antunes"
                                    ],
                                    "url": "content/images/caligramas-4.jpg"
                                }
                            ]
                        },
                        {
                            "title": "Mancha escrita pela transparência das páginas",
                            "i18n": [
                                "Mancha escrita pela transparência das páginas",
                                "Transparency of Pages"
                            ],
                            "link": "/slideshow/transparencia-das-paginas",
                            "slides": [
                                {
                                    "title": "Mancha escrita pela transparência das páginas",
                                    "i18n": [
                                        "Mancha escrita pela transparência das páginas",
                                        "Transparency of Pages"
                                    ],
                                    "note" : [
                                      "110 x 73, nanquim, grafite sobre papel, 1982",
                                      "110 x 73, ink, graphite on paper 1982"
                                    ],
                                    "url": "content/images/caligramas-7.jpg"
                                }
                            ]
                        },
                        {
                            "title": "Superfície do tigre",
                            "i18n": [
                                "Superfície do tigre",
                                "Tiger Surface"
                            ],
                            "link": "/slideshow/superficie-do-tigre",
                            "slides": [
                                {
                                    "title": "Superfície do tigre",
                                    "i18n": [
                                        "Superfície do tigre",
                                        "Tiger Surface"
                                    ],
                                    "note" : [
                                      "110 x 73, nanquim, guache, grafite, 1983 - com Arnaldo Antunes",
                                      "110 x 73, ink, guache, graphite, 1983 - w/ Arnaldo Antunes"
                                    ],
                                    "url": "content/images/caligramas-8.jpg"
                                }
                            ]
                        },
                        {
                            "title": "caligrama 2",
                            "i18n": [
                                "caligrama",
                                "caligram"
                            ],
                            "link": "/slideshow/caligrama-2",
                            "slides": [
                                {
                                    "title": "caligrama 2",
                                    "i18n": [
                                        "Caligrama",
                                        "Caligram"
                                    ],
                                    "note" : [
                                      "200 x 130, tinta, tinta acrílica, grafite sobre papel, 1983",
                                      "200 x 130, ink, acrylic paint, graphite on paper, 1983"
                                    ],
                                    "url": "content/images/caligramas-3.jpg"
                                }
                            ]
                        },
                        {
                            "title": "Harpas selvagens",
                            "i18n": [
                                "Harpas selvagens",
                                "Caligram 8"
                            ],
                            "link": "/slideshow/harpas-selvagens",
                            "slides": [
                                {
                                    "title": "Harpas selvagens",
                                    "i18n": [
                                        "Harpas selvagens",
                                        "Wild Harps"
                                    ],
                                    "note" : [
                                      "110 x 77, nanquim, guache, letra set sobre papel, 1983",
                                      "110 x 77, ink, guache, letra set on paper, 1983"
                                    ],
                                    "url": "content/images/caligramas-2.jpg"
                                }
                            ]
                        },
                        {
                            "title": "meus cínicos cílios",
                            "i18n": [
                                "meus cínicos cílios",
                                "My cinic eyelashes..."
                            ],
                            "link": "/slideshow/meus-cinicos-cilios",
                            "slides": [
                                {
                                    "title": "meus cínicos cílios",
                                    "i18n": [
                                        "meus cínicos cílios",
                                        "My cinic eyelashes..."
                                    ],
                                    "note" : [
                                      "110 x 73, collagem, guache, nanquim, 1982 - com Arnaldo Antunes",
                                      "110 x 73, collage, guache, ink on paper, 1982 - w/ Arnaldo Antunes"
                                    ],
                                    "url": "content/images/caligramas-5.jpg"
                                }
                            ]
                        },
                        {
                            "title": "Deserto",
                            "i18n": [
                                "Deserto",
                                "Desert"
                            ],
                            "link": "/slideshow/deserto",
                            "slides": [
                                {
                                    "title": "Deserto",
                                    "i18n": [
                                        "Deserto",
                                        "Desert"
                                    ],
                                    "note" : [
                                      "96 x 65, tinta, colagem, sementes sobre papel, 1982 - com Arnaldo Antunes",
                                      "96 x 65, ink, collage, seeds on paper, 1982 - w/ Arnaldo Antunes"
                                    ],
                                    "url": "content/images/caligramas-6.jpg"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title": "Bologramas",
                    "i18n": [
                        "Bologramas",
                        "Ballogram"
                    ],
                    "link": "submenu",
                    "submenu": [
                        {
                            "title": "Bolograma",
                            "i18n": [
                                "Bolograma",
                                "Ballogram"
                            ],
                            "link": "/slideshow/bologramas-1",
                            "slides": [
                                {
                                    "title": "Bolograma",
                                    "i18n": [
                                        "Bolograma",
                                        "Ballogram"
                                    ],
                                    "note" : [
                                      "18 x 13, tinta sobre papel, 2014",
                                      "18 x 13, ink on paper, 2014"
                                    ],
                                    "url": "content/images/bologramas-01.jpg"
                                }
                            ]
                        },
                        {
                            "title": "Bolograma",
                            "i18n": [
                                "Bolograma",
                                "Ballogram"
                            ],
                            "link": "/slideshow/bologramas-2",
                            "slides": [
                                {
                                    "title": "Bolograma",
                                    "i18n": [
                                        "Bolograma",
                                        "Ballogram"
                                    ],
                                    "note" : [
                                      "18 x 13, tinta sobre papel, 2014",
                                      "18 x 13, ink on paper, 2014"
                                    ],
                                    "url": "content/images/bologramas-03.jpg"
                                }
                            ]
                        },
                        {
                            "title": "Bolograma",
                            "i18n": [
                                "Bolograma",
                                "Ballogram"
                            ],
                            "link": "/slideshow/bologramas-3",
                            "slides": [
                                {
                                    "title": "Bolograma",
                                    "i18n": [
                                        "Bolograma",
                                        "Ballogram"
                                    ],
                                    "note" : [
                                      "18 x 13, tinta sobre papel, 2014",
                                      "18 x 13, ink on paper, 2014"
                                    ],
                                    "url": "content/images/bologramas-04.jpg"
                                }
                            ]
                        },
                        {
                            "title": "Bolograma",
                            "i18n": [
                                "Bolograma",
                                "Ballogram"
                            ],
                            "link": "/slideshow/bologramas-4",
                            "slides": [
                                {
                                    "title": "Bolograma",
                                    "i18n": [
                                        "Bolograma",
                                        "Ballogram"
                                    ],
                                    "note" : [
                                      "18 x 13, tinta sobre papel, 2014",
                                      "18 x 13, ink on paper, 2014"
                                    ],
                                    "url": "content/images/bologramas-06.jpg"
                                }
                            ]
                        },
                        {
                            "title": "Bolograma",
                            "i18n": [
                                "Bolograma",
                                "Ballogram"
                            ],
                            "link": "/slideshow/bologramas-5",
                            "slides": [
                                {
                                    "title": "Bolograma",
                                    "i18n": [
                                        "Bolograma",
                                        "Ballogram"
                                    ],
                                    "note" : [
                                      "18 x 13, tinta sobre papel, 2014",
                                      "18 x 13, ink on paper, 2014"
                                    ],
                                    "url": "content/images/bologramas-07.jpg"
                                }
                            ]
                        },
                        {
                            "title": "Bolograma",
                            "i18n": [
                                "Bolograma",
                                "Ballogram"
                            ],
                            "link": "/slideshow/bologramas-6",
                            "slides": [
                                {
                                    "title": "Bolograma",
                                    "i18n": [
                                        "Bolograma",
                                        "Ballogram"
                                    ],
                                    "note" : [
                                      "18 x 13, tinta sobre papel, 2014",
                                      "18 x 13, ink on paper, 2014"
                                    ],
                                    "url": "content/images/bologramas-08.jpg"
                                }
                            ]
                        },
                        {
                            "title": "Bolograma",
                            "i18n": [
                                "Bolograma",
                                "Ballogram"
                            ],
                            "link": "/slideshow/bologramas-7",
                            "slides": [
                                {
                                    "title": "Bolograma",
                                    "i18n": [
                                        "Bolograma",
                                        "Ballogram"
                                    ],
                                    "note" : [
                                      "18 x 13, tinta sobre papel, 2014",
                                      "18 x 13, ink on paper, 2014"
                                    ],
                                    "url": "content/images/bologramas-09.jpg"
                                }
                            ]
                        },
                        {
                            "title": "Bolograma",
                            "i18n": [
                                "Bolograma",
                                "Ballogram"
                            ],
                            "link": "/slideshow/bologramas-8",
                            "slides": [
                                {
                                    "title": "Bolograma",
                                    "i18n": [
                                        "Bolograma",
                                        "Ballogram"
                                    ],
                                    "note" : [
                                      "36 x 13, tinta sobre papel, 2014",
                                      "36 x 13, ink on paper, 2014"
                                    ],
                                    "url": "content/images/bologramas-10.jpg"
                                }
                            ]
                        },
                        {
                            "title": "Bolograma",
                            "i18n": [
                                "Bolograma",
                                "Ballogram"
                            ],
                            "link": "/slideshow/bologramas-9",
                            "slides": [
                                {
                                    "title": "Bolograma",
                                    "i18n": [
                                        "Bolograma",
                                        "Ballogram"
                                    ],
                                    "note" : [
                                      "36 x 13, tinta sobre papel, 2014",
                                      "36 x 13, ink on paper, 2014"
                                    ],
                                    "url": "content/images/bologramas-11.jpg"
                                }
                            ]
                        },
                        {
                            "title": "Bolograma",
                            "i18n": [
                                "Bolograma",
                                "Ballogram"
                            ],
                            "link": "/slideshow/bologramas-10",
                            "slides": [
                                {
                                    "title": "Bolograma",
                                    "i18n": [
                                        "Bolograma",
                                        "Ballogram"
                                    ],
                                    "note" : [
                                      "36 x 13, tinta sobre papel, 2014",
                                      "36 x 13, ink on paper, 2014"
                                    ],
                                    "url": "content/images/bologramas-12.jpg"
                                }
                            ]
                        },
                        {
                            "title": "Bolograma",
                            "i18n": [
                                "Bolograma",
                                "Ballogram"
                            ],
                            "link": "/slideshow/bologramas-11",
                            "slides": [
                                {
                                    "title": "Bolograma",
                                    "i18n": [
                                        "Bolograma",
                                        "Ballogram"
                                    ],
                                    "note" : [
                                      "18 x 13, tinta sobre papel, 2014",
                                      "18 x 13, ink on paper, 2014"
                                    ],
                                    "url": "content/images/bologramas-13.jpg"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title": "Estudos",
                    "i18n": [
                        "Estudos",
                        "Studies"
                    ],
                    "link": "submenu",
                    "submenu": [
                        {
                            "title": "figura deitada",
                            "i18n": [
                                "figura deitada",
                                "Figure"
                            ],
                            "link": "/slideshow/mulher-deitado",
                            "slides": [
                                {
                                    "title": "figura deitada",
                                    "i18n": [
                                        "figura deitada",
                                        "Figure"
                                    ],
                                    "note" : [
                                      "50 x 42, nanquim sobre papel, 2015",
                                      "50 x 42, ink on paper, 2015"
                                    ],
                                    "url": "content/images/figuras-08.jpg"
                                }
                            ]
                        },
                        {
                            "title": "figura deitada",
                            "i18n": [
                                "figura deitada",
                                "Figure"
                            ],
                            "link": "/slideshow/homen-deitado",
                            "slides": [
                                {
                                    "title": "figura deitada",
                                    "i18n": [
                                        "figura deitada",
                                        "Figure"
                                    ],
                                    "note" : [
                                      "50 x 42, nanquim sobre papel, 2015",
                                      "50 x 42, ink on paper, 2015"
                                    ],
                                    "url": "content/images/figuras-07.jpg"
                                }
                            ]
                        },
                        {
                            "title": "Figura em pé",
                            "i18n": [
                                "Figura em pé",
                                "Figure"
                            ],
                            "link": "/slideshow/figura-em-pe",
                            "slides": [
                                {
                                    "title": "Figura em pé",
                                    "i18n": [
                                        "Figura em pé",
                                        "Figure"
                                    ],
                                    "note" : [
                                      "42 x 30, nanquim sobre papel, 2015",
                                      "42 x 30, ink on paper, 2015"
                                    ],
                                    "url": "content/images/figuras-11.jpg"
                                }
                            ]
                        },
                        {
                            "title": "Figura deitada",
                            "i18n": [
                                "Figura deitada",
                                "Figure"
                            ],
                            "link": "/slideshow/figura-deitada",
                            "slides": [
                                {
                                    "title": "Figura deitada",
                                    "i18n": [
                                        "Figura deitada",
                                        "Figure"
                                    ],
                                    "note" : [
                                      "42 x 59, nanquim sobre papel, 2015",
                                      "42 x 59, ink on paper, 2015"
                                    ],
                                    "url": "content/images/figuras-06.jpg"
                                }
                            ]
                        },
                        {
                            "title": "Figura sentada",
                            "i18n": [
                                "Figura sentada",
                                "Figure"
                            ],
                            "link": "/slideshow/figura-sentada",
                            "slides": [
                                {
                                    "title": "Figura sentada",
                                    "i18n": [
                                        "Figura sentada",
                                        "Figure"
                                    ],
                                    "note" : [
                                      "42 x 30, nanquim sobre papel, 2015",
                                      "42 x 30, ink on paper, 2015"
                                    ],
                                    "url": "content/images/figuras-09.jpg"
                                }
                            ]
                        },
                        {
                            "title": "figura deitada",
                            "i18n": [
                                "Figura deitada",
                                "Figure "
                            ],
                            "link": "/slideshow/figura-deitada-2",
                            "slides": [
                                {
                                    "title": "Figura deitada",
                                    "i18n": [
                                        "Figura deitada",
                                        "Figure"
                                    ],
                                    "note" : [
                                      "42 x 59, nanquim sobre papel, 2015",
                                      "42 x 59, ink on paper, 2015"
                                    ],
                                    "url": "content/images/figuras-05.jpg"
                                }
                            ]
                        },
                        {
                            "title": "figura em pé",
                            "i18n": [
                                "Figura em pé",
                                "Figure"
                            ],
                            "link": "/slideshow/figura-em-pe-2",
                            "slides": [
                                {
                                    "title": "Figura em pé",
                                    "i18n": [
                                        "Figura em pé",
                                        "Figure"
                                    ],
                                    "note" : [
                                      "42 x 30, nanquim sobre papel, 2015",
                                      "42 x 30, ink on paper, 2015"
                                    ],
                                    "url": "content/images/figuras-12.jpg"
                                }
                            ]
                        },
                        {
                            "title": "Figura sentada",
                            "i18n": [
                                "Figura sentada",
                                "Figure"
                            ],
                            "link": "/slideshow/figura-sentada-2",
                            "slides": [
                                {
                                    "title": "Figura sentada",
                                    "i18n": [
                                        "Figura sentada",
                                        "Figure"
                                    ],
                                    "note" : [
                                      "59 x 42, grafite sobre papel, 2013",
                                      "59 x 42, graphite on paper, 2013"
                                    ],
                                    "url": "content/images/figuras-03.jpg"
                                }
                            ]
                        },
                        {
                            "title": "Figura sentada",
                            "i18n": [
                                "Figura sentada",
                                "Figure"
                            ],
                            "link": "/slideshow/figura-sentada-3",
                            "slides": [
                                {
                                    "title": "Figura sentada",
                                    "i18n": [
                                        "Figura sentada",
                                        "Figure"
                                    ],
                                    "note" : [
                                      "30 x 42, nanquim sobre papel, 2013",
                                      "30 x 42, ink on paper, 2013"
                                    ],
                                    "url": "content/images/figuras-01.jpg"
                                }
                            ]
                        },
                        {
                            "title": "Figura sentada",
                            "i18n": [
                                "Figura sentada",
                                "Figure"
                            ],
                            "link": "/slideshow/figura-sentada-4",
                            "slides": [
                                {
                                    "title": "Figura sentada",
                                    "i18n": [
                                        "Figura sentada",
                                        "Figure"
                                    ],
                                    "note" : [
                                      "27 x 21, nanquim sobre papel, 2013",
                                      "27 x 21, ink on paper, 2013"
                                    ],
                                    "url": "content/images/figuras-02.jpg"
                                }
                            ]
                        },
                        {
                            "title": "ânforas",
                            "i18n": [
                                "ânforas",
                                "amphoras"
                            ],
                            "link": "/slideshow/anforas",
                            "slides": [
                                {
                                    "title": "ânforas",
                                    "i18n": [
                                        "ânforas",
                                        "amphoras"
                                    ],
                                    "note" : [
                                      "52 x 73, carvão sobre papel, 2002",
                                      "52 x 73, charcoal on paper, 2002"
                                    ],
                                    "url": "content/images/anforas.jpg"
                                }
                            ]
                        },
                        {
                            "title": "York Cathedral 1",
                            "i18n": [
                                "Catedral de York 1",
                                "York Munster 1"
                            ],
                            "link": "/slideshow/york-cathedral-1",
                            "slides": [
                                {
                                    "title": "York Cathedral 1",
                                    "i18n": [
                                        "Catedral de York 1",
                                        "York Munster 1"
                                    ],
                                    "note" : [
                                      "14 x 9, grafite sobre papel, 2014",
                                      "14 x 9, graphite on paper, 2014"
                                    ],
                                    "url": "content/images/york-cathedral-1.jpg"
                                }
                            ]
                        },
                        {
                            "title": "York Cathedral 2",
                            "i18n": [
                                "Catedral de York 2",
                                "York Munster 2"
                            ],
                            "link": "/slideshow/york-cathedral-2",
                            "slides": [
                                {
                                    "title": "York Cathedral 2",
                                    "i18n": [
                                        "Catedral de York 2",
                                        "York Munster 2"
                                    ],
                                    "note" : [
                                      "14 x 18, grafite sobre papel, 2014",
                                      "14 x 18, graphite on paper, 2014"
                                    ],
                                    "url": "content/images/york-cathedral-2.jpg"
                                }
                            ]
                        },
                        {
                            "title": "York Cathedral 3",
                            "i18n": [
                                "Catedral de York 3",
                                "York Munster 3"
                            ],
                            "link": "/slideshow/york-cathedral-3",
                            "slides": [
                                {
                                    "title": "York Cathedral 3",
                                    "i18n": [
                                        "Catedral de York 3",
                                        "York Munster 3"
                                    ],
                                    "note" : [
                                      "14 x 18, grafite sobre papel, 2014",
                                      "14 x 18, graphite on paper, 2014"
                                    ],
                                    "url": "content/images/york-cathedral-3.jpg"
                                }
                            ]
                        }
                    ]
                }
            ]
        },
        {
            "title": "Esculturas",
            "i18n": [
                "Esculturas",
                "Sculptures"
            ],
            "link": "submenu",
            "submenu": [
              {
                  "title": "Carvão e tule",
                  "i18n": [
                      "Carvão e tule",
                      "charcoal and netting"
                  ],
                  "link": "submenu",
                  "submenu": [
                    {
                        "title": "Carvão e tule",
                        "i18n": [
                            "Carvão e tule",
                            "charcoal and netting"
                        ],
                        "link": "/slideshow/carvao-e-tule-1",
                        "slides": [
                          {
                              "title": "Carvão & Tule",
                              "i18n": [
                                  "Carvão & Tule",
                                  "charcoal and netting"
                              ],
                              "note" : [
                                "220 x 200 x 220, tela de nylon, carvão e madeira, 1992",
                                "220 x 200 x 220, nylon netting, charcoal, wood, 1992"
                              ],
                              "url": "content/images/esculturas-carvao-3.jpg"
                          }
                        ]
                    },
                    {
                        "title": "Carvão e tule",
                        "i18n": [
                            "Carvão e tule",
                            "charcoal and netting"
                        ],
                        "link": "/slideshow/carvao-e-tule-2",
                        "slides": [
                          {
                              "title": "Carvão & Tule",
                              "i18n": [
                                  "Carvão & Tule",
                                  "charcoal and netting"
                              ],
                              "note" : [
                                "150 x 25 x 15, tela de nylon, pergaminho e carvão, 1992",
                                "150 x 25 x 15, nylon netting, charcoal, parchment, 1992"
                              ],
                              "url": "content/images/esculturas-carvao-2.jpg"
                          }
                        ]
                    },
                    {
                        "title": "Carvão e tule",
                        "i18n": [
                            "Carvão e tule",
                            "charcoal and netting"
                        ],
                        "link": "/slideshow/carvao-e-tule-3",
                        "slides": [
                          {
                              "title": "Carvão & Tule",
                              "i18n": [
                                  "Carvão & Tule",
                                  "charcoal and netting"
                              ],
                              "note" : [
                                "250 x 180 x 15, tela de nylon, pergaminho, carvão, escritos, 1993",
                                "250 x 180 x 15, nylon netting, charcoal, parchment, writings, 1993"
                              ],
                              "url": "content/images/esculturas-carvao-5.jpg"
                          }
                        ]
                    },
                    {
                        "title": "Carvão e tule",
                        "i18n": [
                            "Carvão e tule",
                            "charcoal and netting"
                        ],
                        "link": "/slideshow/carvao-e-tule-4",
                        "slides": [
                          {
                              "title": "Carvão & Tule",
                              "i18n": [
                                  "Carvão & Tule",
                                  "charcoal and netting"
                              ],
                              "note" : [
                                "165 x 110 x 10, nanquim sobre tela de nylon, carvão, pergaminho, escritos, 1993",
                                "165 x 110 x 10, ink on nylon netting, charcoal, parchment, writings, 1993"
                              ],
                              "url": "content/images/esculturas-carvao-4.jpg"
                          }
                        ]
                    },
                    {
                        "title": "Carvão e tule",
                        "i18n": [
                            "Carvão e tule",
                            "charcoal and netting"
                        ],
                        "link": "/slideshow/carvao-e-tule-5",
                        "slides": [
                          {
                              "title": "Carvão & Tule",
                              "i18n": [
                                  "Carvão & Tule",
                                  "charcoal and netting"
                              ],
                              "note" : [
                                "80 x 180 x 7, nanquim sobre tela de nylon, 1993",
                                "80 x 180 x 7, ink on nylon netting, 1993"
                              ],
                              "url": "content/images/esculturas-carvao-6.jpg"
                          }
                        ]
                    },
                    {
                        "title": "Carvão e tule",
                        "i18n": [
                            "Carvão e tule",
                            "charcoal and netting"
                        ],
                        "link": "/slideshow/carvao-e-tule-6",
                        "slides": [
                          {
                              "title": "Carvão & Tule",
                              "i18n": [
                                  "Carvão & Tule",
                                  "charcoal and netting"
                              ],
                              "note" : [
                                "200 x 165 x 100, tela de nylon, carvão, pergaminho, escritos, 1993",
                                "200 x 165 x 100, nylon netting, charcoal, parchment. writings, 1993"
                              ],
                              "url": "content/images/esculturas-carvao-1.jpg"
                          }
                        ]
                    }
                  ]
              },
              {
                  "title": "Sono",
                  "i18n": [
                      "Sono",
                      "Sleep"
                  ],
                  "link": "submenu",
                  "submenu" : [
                    {
                        "title": "O que nos move é o sono",
                        "i18n": [
                            "O que nos move é o sono",
                            "What moves us is sleep"
                        ],
                        "link": "/slideshow/sono-1",
                        "slides": [
                          {
                              "title": "O que nos move é o sono",
                              "i18n": [
                                  "O que nos move é o sono",
                                  "What moves us is sleep"
                              ],
                              "note" : [
                                "120 x 350 x 50, lã crua em vidro, 1994",
                                "120 x 350 x 50, raw wool in glass, 1994"
                              ],
                              "url": "content/images/sono-01.jpg"
                          }
                        ]
                    },
                    {
                        "title": "Sono",
                        "i18n": [
                            "Sono",
                            "Sleep"
                        ],
                        "link": "/slideshow/sono-2",
                        "slides": [
                          {
                              "title": "Sono",
                              "i18n": [
                                  "Sono",
                                  "Sleep"
                              ],
                              "note" : [
                                "100 x 50 x 10, fio metálico, sementes, nanquim, 1994",
                                "100 x 50 x 10, metallic thread, seed, ink, 1994"
                              ],
                              "url": "content/images/sono-10.jpg"
                          }
                        ]
                    },
                    {
                        "title": "Sono",
                        "i18n": [
                            "Sono",
                            "Sleep"
                        ],
                        "link": "/slideshow/sono-3",
                        "slides": [
                          {
                              "title": "Sono",
                              "i18n": [
                                  "Sono",
                                  "Sleep"
                              ],
                              "note" : [
                                "4 x 66 x 60, madeira, 1994",
                                "4 x 66 x 60, wood, 1994"
                              ],
                              "url": "content/images/sono-12.jpg"
                          }
                        ]
                    },
                    {
                        "title": "peça bibliográfica / frente",
                        "i18n": [
                            "peça bibliográfica / frente",
                            "bibliographic piece"
                        ],
                        "link": "/slideshow/sono-4",
                        "slides": [
                          {
                              "title": "peça bibliográfica / frente",
                              "i18n": [
                                  "peça bibliográfica / frente",
                                  "bibliographic piece"
                              ],
                              "note" : [
                                "182 x 7 x 11, madeira, livros, 1994",
                                "182 x 7 x 11, wood, books, 1994"
                              ],
                              "url": "content/images/sono-08.jpg"
                          }
                        ]
                    },
                    {
                        "title": "peça bibliográfica / lado",
                        "i18n": [
                            "peça bibliográfica / lado",
                            "bibliographic piece"
                        ],
                        "link": "/slideshow/sono-5",
                        "slides": [
                          {
                              "title": "peça bibliográfica / lado",
                              "i18n": [
                                  "peça bibliográfica / lado",
                                  "bibliographic piece"
                              ],
                              "note" : [
                                "182 x 7 x 11, madeira, livros, 1994",
                                "182 x 7 x 11, wood, books, 1994"
                              ],
                              "url": "content/images/sono-09.jpg"
                          }
                        ]
                    },
                    {
                        "title": "peça bibliográfica",
                        "i18n": [
                            "peça bibliográfica",
                            "bibliographic piece"
                        ],
                        "link": "/slideshow/sono-6",
                        "slides": [
                          {
                              "title": "peça bibliográfica",
                              "i18n": [
                                  "peça bibliográfica",
                                  "bibliographic piece"
                              ],
                              "note" : [
                                "125 x 30 x 20, madeira, livro, 1994",
                                "125 x 30 x 20, wood, book, 1994"
                              ],
                              "url": "content/images/sono-12.jpg"
                          }
                        ]
                    },
                    {
                        "title": "Sono",
                        "i18n": [
                            "Sono",
                            "Sleep"
                        ],
                        "link": "/slideshow/sono-7",
                        "slides": [
                          {
                              "title": "Sono",
                              "i18n": [
                                  "Sono",
                                  "Sleep"
                              ],
                              "note" : [
                                "200 x 270 x 130, lã crua em vidro, 1994",
                                "200 x 270 x 130, raw wool in glass, 1994"
                              ],
                              "url": "content/images/sono-07.jpg"
                          }
                        ]
                    }
                  ]
              },
              {
                  "title": "Argila",
                  "i18n": [
                      "Argila",
                      "Clay"
                  ],
                  "link": "submenu",
                  "submenu" : [
                    {
                        "title": "Cabeça",
                        "i18n": [
                            "Cabeça",
                            "Head"
                        ],
                        "link": "/slideshow/argila-4",
                        "slides": [
                          {
                              "title": "Cabeça",
                              "i18n": [
                                  "Cabeça",
                                  "Head"
                              ],
                              "note" : [
                                "42 x 24 x40, argila, 1995",
                                "42 x 24 x40, clay, 1995"
                              ],
                              "url": "content/images/argila-6.jpg"
                          }
                        ]
                    },
                    {
                        "title": "Cabeça",
                        "i18n": [
                            "Cabeça",
                            "Head"
                        ],
                        "link": "/slideshow/argila-1",
                        "slides": [
                          {
                              "title": "Cabeça",
                              "i18n": [
                                  "Cabeça",
                                  "Head"
                              ],
                              "note" : [
                                "32 x 14 x 26, argila, 1995",
                                "32 x 14 x 26, clay, 1995"
                              ],
                              "url": "content/images/argila-1.jpg"
                          }
                        ]
                    },
                    {
                        "title": "cabeça / perfil",
                        "i18n": [
                            "Cabeça",
                            "Head"
                        ],
                        "link": "/slideshow/argila-2",
                        "slides": [
                          {
                              "title": "cabeça / perfil",
                              "i18n": [
                                  "cabeça / perfil",
                                  "Head / profile"
                              ],
                              "note" : [
                                "30 x 15 x 22, argila, 1995",
                                "30 x 15 x 22, clay, 1995"
                              ],
                              "url": "content/images/argila-2.jpg"
                          }
                        ]
                    },
                    {
                        "title": "Cabeça",
                        "i18n": [
                            "Cabeça",
                            "Head"
                        ],
                        "link": "/slideshow/argila-3",
                        "slides": [
                          {
                              "title": "Cabeça",
                              "i18n": [
                                  "Cabeça",
                                  "Head"
                              ],
                              "note" : [
                                "30 x 15 x 22, argila, 1995",
                                "30 x 15 x 22, clay, 1995"
                              ],
                              "url": "content/images/argila-5.jpg"
                          }
                        ]
                    },
                    {
                        "title": "Tal / frente",
                        "i18n": [
                            "Tal / frente",
                            "Tal / front view"
                        ],
                        "link": "/slideshow/argila-5",
                        "slides": [
                          {
                              "title": "Tal / frente",
                              "i18n": [
                                  "Tal / frente",
                                  "Tal / front view"
                              ],
                              "note" : [
                                "188 x 60 x 40, argila, 1995",
                                "188 x 60 x 40, clay, 1995"
                              ],
                              "url": "content/images/argila-3.jpg"
                          }
                        ]
                    },
                    {
                        "title": "Tal / costas",
                        "i18n": [
                            "Tal / costas",
                            "Tal / rear view"
                        ],
                        "link": "/slideshow/argila-6",
                        "slides": [
                          {
                              "title": "Tal / costas",
                              "i18n": [
                                  "Tal / costas",
                                  "Tal / rear view"
                              ],
                              "note" : [
                                "188 x 60 x 40, argila, 1995",
                                "188 x 60 x 40, clay, 1995"
                              ],
                              "url": "content/images/argila-4.jpg"
                          }
                        ]
                    },
                    {
                        "title": "relevo / estudo de Seurat",
                        "i18n": [
                            "relevo / estudo de Seurat",
                            "relief (from Seurat)"
                        ],
                        "link": "/slideshow/argila-7",
                        "slides": [
                          {
                              "title": "relevo / estudo de Seurat",
                              "i18n": [
                                  "relevo / estudo de Seurat",
                                  "relief (from Seurat)"
                              ],
                              "note" : [
                                "48 x 50 x 14, argila, 1995",
                                "48 x 50 x 14, clay, 1995"
                              ],
                              "url": "content/images/relevos-01.jpg"
                          }
                        ]
                    },
                    {
                        "title": "relevo",
                        "i18n": [
                            "relevo",
                            "relief"
                        ],
                        "link": "/slideshow/argila-8",
                        "slides": [
                          {
                              "title": "relevo",
                              "i18n": [
                                  "relevo",
                                  "relief"
                              ],
                              "note" : [
                                "81 x 51 x 17, argila, 1997",
                                "81 x 51 x 17, clay, 1997"
                              ],
                              "url": "content/images/relevos-06.jpg"
                          }
                        ]
                    },
                    {
                        "title": "relevo",
                        "i18n": [
                            "relevo",
                            "relief"
                        ],
                        "link": "/slideshow/argila-9",
                        "slides": [
                          {
                              "title": "relevo",
                              "i18n": [
                                  "relevo",
                                  "relief"
                              ],
                              "note" : [
                                "200 x 100 x 40, edição única em gesso, 2001",
                                "200 x 100 x 40, plaster cast, unique edition, 2001"
                              ],
                              "url": "content/images/relevos-08.jpg"
                          }
                        ]
                    },
                    {
                        "title": "relevo",
                        "i18n": [
                            "relevo",
                            "relief"
                        ],
                        "link": "/slideshow/argila-10",
                        "slides": [
                          {
                              "title": "relevo",
                              "i18n": [
                                  "relevo",
                                  "relief"
                              ],
                              "note" : [
                                "150 x 100 x 40, edição única em gesso, 2002",
                                "150 x 100 x 40, plaster cast, unique edition, 2002"
                              ],
                              "url": "content/images/relevos-09.jpg"
                          }
                        ]
                    },
                    {
                        "title": "relevo / estudo de Rembrandt",
                        "i18n": [
                            "relevo / estudo de Rembrandt",
                            "relief (from Rembrandt)"
                        ],
                        "link": "/slideshow/argila-11",
                        "slides": [
                          {
                              "title": "relevo / estudo de Rembrandt",
                              "i18n": [
                                  "relevo / estudo de Rembrandt",
                                  "relief (from Rembrandt)"
                              ],
                              "note" : [
                                "30 x 45 x 10, edição única em gesso, 2003",
                                "30 x 45 x 10, plaster cast, unique edition, 2003"
                              ],
                              "url": "content/images/relevos-04.jpg"
                          }
                        ]
                    },
                    {
                        "title": "relevo",
                        "i18n": [
                            "relevo",
                            "relief"
                        ],
                        "link": "/slideshow/argila-12",
                        "slides": [
                          {
                              "title": "relevo",
                              "i18n": [
                                  "relevo",
                                  "relief"
                              ],
                              "note" : [
                                "37 x 43 x 13, argila, 2003",
                                "37 x 43 x 13, clay, 2003"
                              ],
                              "url": "content/images/relevos-02.jpg"
                          }
                        ]
                    }

                  ]
              }
            ]
        },
        {
            "title": "Poemas",
            "i18n": [
                "",
                ""
            ],
            "link": "submenu",
            "submenu": [
                {
                    "title": "Se a mão lança",
                    "i18n": [
                        "Se a mão lança",
                        "Se a mão lança"
                    ],
                    "link": "/textos/se-a-mao-lanca",
                    "content": "<div class=\"white-bg-text-small\"><p><span>Se a mão lança</span><br><span>no ar não fica</span><br><span>se a mão alcança</span><br><span>o que caiu</span></p></p></div>"
                },
                {
                    "title": "A mínima noite",
                    "i18n": [
                        "A mínima noite",
                        "A mínima noite"
                    ],
                    "link": "/textos/a-minima-noite",
                    "content": "<div class=\"white-bg-text-small\"><p><span>A mínima noite</span><br><span>que de cada objeto parte</span><br><span>noite insular</span><br><span>objeto do tempo</span><br><span>pendurada ao momento</span><br><span>como se fosse</span><br><span>a própria sombra</span></p></p><div>"
                },
                {
                    "title": "O que nos move é o sono",
                    "i18n": [
                        "O que nos move é o sono",
                        "O que nos move é o sono"
                    ],
                    "link": "/textos/o-que-nos-move-e-o-sono",
                    "content": "<div class=\"white-bg-text-small\"><p>O que nos move é o sono,<br>o sono distribuído em noites,<br><span class=\"\"></span>as noites,<br><span class=\"\"></span>distribuídas.<br><span class=\"\"></span>Piscar das páginas <br><span class=\"\"></span>no livro de pontos,<br><span class=\"\"></span>onde calco a letra<br><span class=\"\"></span>recombino os ecos.<br><span class=\"\"></span>O que nos move: <br><span class=\"\"></span>a fadiga,<br><span class=\"\"></span>a fábula dos atos,<br><span class=\"\"></span>transmitida,<br><span class=\"\"></span>o girar da chave da noite<br><span class=\"\"></span>quantas noites dure o sono,<br><span class=\"\"></span>Quem respirar?</p></div>"
                },
                {
                    "title": "Tambores batem",
                    "i18n": [
                        "Tambores batem",
                        "Tambores batem"
                    ],
                    "link": "/textos/tambores-batem",
                    "content": "<div class=\"white-bg-text-huge poem\"><p><span>Tambores batem</span><br><span>para que eu chegue à terra manchada alta</span><br><span>para que eu traga a lança manchada alta</span><br><span>e não desprenda os olhos do rio</span><br><span>de onde a história evapora</span></p><p><span>Tambores batem</span><br><span>para que eu ache a pedra manchada alta</span><br><span>para que eu sopre a fumaça manchada alta</span><br><span>e com os braços da fumaça eu lute</span><br><span>e com os dedos da fumaça eu trame</span><br><span>e com os olhos da fumaça mergulhe</span></p><p><span>pois nessa pedra se encaixarão pedras</span><br><span>nessa hora se encaixarão horas</span><br><span>nessas letras se encaixará o sol</span></p><p><span>Tambores batem</span><br><span>embaralham meus passos</span><br><span>com os passos do tigre manchado alto</span><br><span>para que eu caçe</span><br><span>cada vez a mesma caça</span><br><span>cada vez nova caça</span><br><span>cada vez</span></p><p><span>Tambores batem</span><br><span>embaralham meus passos</span><br><span>com os passos da rês manchada alta</span><br><span>para que eu paste</span><br><span>cada vez o mesmo pasto</span><br><span>cada vez novo pasto</span><br><span>cada vez</span></p><p><span>Tambores batem</span><br><span>embaralham meus passos</span><br><span>com os passos da lua manchada alta</span><br><span>para que eu sangre</span><br><span>cada vez o mesmo nome</span><br><span>cada vez novo nome</span><br><span>cada vez</span></p><p><span>Tambores batem</span><br><span>para que nem chamar eu possa</span><br><span>nem voltar eu possa</span><br><span>nem trocar eu possa</span><br><span>e então possa bastar</span></p><p><span>Tambores batem</span><br><span>para que nem soltar eu possa</span><br><span>nem sonhar eu possa</span><br><span>nem acordar eu possa</span><br><span>e então possa livrar</span></p><p><span>Como o salto</span><br><span>como o giro</span><br><span>como a espera</span><br><span>como o riso</span></p><p><span>Tambores batem</span><br><span>pé no passo</span><br><span>mão no gesto</span><br><span>cada vez o mesmo toque</span><br><span>cada vez novo toque</span><br><span>cada vez</span></p></div>"
                },
                {
                    "title": "Alguém que assim falasse",
                    "i18n": [
                        "Alguém que assim falasse",
                        "Alguém que assim falasse"
                    ],
                    "link": "/textos/alguem-que-assim-falasse",
                    "content": "<div class=\"white-bg-text-big\"><p>Alguém que assim falasse, que por anos conversasse como se içado pela voz, como se ao falar trouxesse portas, camas, lanternas e tateando-os, encontrasse o horizonte pontual de suas extremidades e o estendesse. Alguém que assim falasse, de um modo secretamente aberto - as pausas, às vezes, demorando-se como fala, como se crescessem e vibrassem, caudalosas -, não ouvia o que falava como se fosse seu. Falava como se uma onda estourasse na praia e, ao estourar, já outra se formasse por onde aquela passara. Alguém que assim falasse, na densidade dócil de farol e sem enveredar por alguma conclusão, falava como se encontrar a palavra bastasse para continuar, fosse uma conclusão em si, cintilância. Um falante que tanto observasse e permanecesse que sua fala se tornasse praia onde abordassem portas, camas, lanternas, pausas, ecos, canções invertidas, falava… e, provavelmente, não se ouvia.</p></div>"
                }
            ]
        },
        {
            "title": "Filmes",
            "i18n": [
                "Filmes",
                "Movies"
            ],
            "link": "submenu",
            "submenu": [
                {
                    "title": "Trifonia",
                    "i18n": [
                        "Trifonia",
                        "Trifonia"
                    ],
                    "link": "/filmes/trifonia",
                    "videoUrl": "fIEXEIOyh9Q",
                    "videoType": "youtube"
                },
                {
                    "title": "Video 1",
                    "i18n": [
                        "Video 1",
                        "Video 1"
                    ],
                    "link": "/filmes/animacao-01",
                    "videoUrl": "content/videos/anim_01.mov",
                    "videoType": "file"
                }
            ]
        },
        {
            "title": "Mailling List",
            "i18n": [
                "",
                ""
            ],
            "link": "/mailling-list",
            "content": "<p><span>Deixe seu email para receber noticias:<span></p>"
        }
    ]
}
